#BlogItemContentImage {
    float:left;
    padding: 0 8px 4px 0;
}

/* ↓add hattori for WT360 20151023*/

table.simple {border-collapse: collapse; margin-top:10px;}      
table.simple td{border:1px solid #cccccc; text-align:left; padding:5px 10px; }      
table.simple th{border:1px solid #cccccc; text-align:left; padding:5px 10px; background-color:#dddddd; white-space: nowrap; width:140px;}

/* ↑add hattori for WT360 20151023*/